@charset "utf-8";
/* CSS Document */

.accesos_banner {
	background-color: #EEE;
	margin: 0px 5px 0px 12px;
	padding-left: 25px;
	height: 100px;
	width: 750px;
	padding-bottom: 0px;
}
.accesos_banner .box_index {
	float: left;
	width: 225px;
	margin-right: 25px;
	display: inline;
}
.accesos_directos {
	background-color: #EEE;
	margin: 0px 5px 0px 12px;
	padding-left: 25px;
	height: 280px;
	width: 750px;
	padding-bottom: 0px;
}


.accesos_directos .box_index {
	float: left;
	width: 225px;
	margin-right: 25px;
	display: inline;
}

.accesos_directos .box_index .box_top {
	background:url(../imagenes/index/box_top.jpg) no-repeat;
	height: 19px;
	color: #FFF;
	text-align: center;
	font-weight: bold;
	padding-top: 6px;      /*titulos de los cuadros*/
	font-size: 10px;
}

/*Tamaño de los cuadros del centro del cuerpo */
.accesos_directos .box_index .box_center {
	background:url(../imagenes/index/box_center.jpg) repeat-y;
	height: 300px; /* 150 */
	padding: 10px 10px;
	overflow: hidden
}
/*Margen superior cuadros del centro del cuerpo */
.accesos_directos .box_index .box_bot {
	background:url(../imagenes/index/box_bot.jpg) no-repeat;
	height: 13px;
}
.u-intranet {
	background:url(../imagenes/index/u-intranet.png) no-repeat;
	width: 185px;
	height: 80px;
	display: block;
}

.accesos_directos p {
	margin-bottom: 10px;
}

.accesos_directos a {
	color:#000;
}

.accesos_directos a:hover {
	text-decoration: underline;
}



.accesos_logos {
	background-color: #EEE;
	margin: 0px 5px 0px 12px;
	padding-left: 35px;
	height: 90px; 
	width: 740px;
	padding-bottom: 0px; 
}

.accesos_logos .box_index {
	float: left;
	width:120px;
	margin-right: 25px;
	display: inline;
}

.accesos_logos p {
    
	margin-bottom: 11px;
}

.accesos_logos a {
	display: block;
	width: 160px;
	height: 52px;
	text-align: center;
	vertical-align: middle;
	margin: 0%;
	margin-top: 10px;  /* borrar para acortar los cuadros */
}

.accesos_logos b {
	display: block;
	width: 160px;
	height: 52px;
	text-align: center;
	vertical-align: middle;
	margin: 0%;
	margin-top: 10px;  /* borrar para acortar los cuadros */
}


/* acceso a logos2  #EEE*/

.accesos_logos2 {
	background-color: #fff;
	margin-left: 75px;
	padding-left: 35px;
	height: 58px; 
	width: 510px;
	padding-bottom: 0px; 
}

.accesos_logos2 .box_index {
	float: left;
	width:160px;
	margin-right: 25px;
	display: inline;
}

.accesos_logos2 p {
	margin-bottom: 11px;
}

.accesos_logos2 a {
	display: block;
	width: 160px;
	height: 52px;
	text-align: center;
	vertical-align: middle;
	margin: 0%;
	margin-top: 10px;  /* borrar para acortar los cuadros */
}

.accesos_logos2 b {
	display: block;
	width: 160px;
	height: 52px;
	text-align: center;
	vertical-align: middle;
	margin: 0%;
	margin-top: 10px;  /* borrar para acortar los cuadros */
}

/* solo index */
.ver_mas_noticias {
	margin-left: 30px;
	margin-top: 5px;
	position: absolute;
	bottom: 3px;
	right: 10px;
}


.ver_mas_noticias a{
	background:url(../imagenes/index/vermas.gif) no-repeat;
	height: 20px;
	width: 143px;
	display: block;
	padding: 3px 0px;
	text-align:center;
	font-family: Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight: bold;
	color:#FFF;
}


.ver_mas_noticias a:hover {
	text-decoration:underline;
}
/* Medidas del fondo medio superior: Detras de los Iconos y noticias*/
.portal {
	padding: 15px 25px 0px 25px;
	margin-left: 8px;
	width: 727px; 
	background-color: #EEE;
}

.index_links {
	float: right;
	display: inline;
}

.index_links p {
	margin-bottom: 5px;
}

.index_links a {
	display: block;
	width: 185px;
	height: 60px;
}

.index_links b {
	display: block;
	width: 185px;
	height: 40px;
}

.index_links c {
	display: block;
	width: 185px;
	height: 40px;
}

.index_links d {
	display: block;
	width: 185px;
	height: 20px;
}


/* botones */


.galeria_foroleyuniversitaria { background:url(../imagenes/index/forouniversitario.jpg) no-repeat; }

.galeria_congreso{ background:url(../imagenes/index/congreso.png) no-repeat;value: fixed;}

.biblioteca_virtual{ background:url(../imagenes/index/bibliovirtual.jpg) no-repeat; }

.galeria_fotos { background:url(../imagenes/index/gfotos2.jpg) no-repeat; }
.vida_basadre { background:url(../imagenes/index/rmb.jpg) no-repeat; }
.vida_Intranet { background:url(../imagenes/index/intranet.jpg) no-repeat; }
.galeria_video { background:url(../imagenes/index/gvideos2.jpg) no-repeat; }
.galeria_pensamientos_basadre { background:url(../imagenes/index/pens_basadre.jpg) no-repeat; }
.zofra_tacna { background:url(../imagenes/index/IconoZofraTacna.png) no-repeat; }
.bolsadetrabajo { background:url(../imagenes/index/bolsadetrabajo.png) no-repeat; }
.bannerboletin { background:url(../imagenes/index/BANNERBOLETIN.png) no-repeat; }
/*.galeria_pensamientos_basadre { background:url(../imagenes/index/juegos_fb2015.png) no-repeat; }*/
.galeria_serenata{ background:url(../imagenes/index/serenata.png) no-repeat; }
.galeria_criscos{ background:url(../ocni/img/criscos.jpg) no-repeat; }
.galeria_jgosflorales{ background:url(../imagenes/index/20140905_OGEP.jpg) no-repeat; }
.galeria_foro{ background:url(../imagenes/index/foro.jpg) no-repeat; }

.galeria_adn_ciencia { background:url(../imagenes/index/adn.jpg) no-repeat; }
.galeria_CampoAltoDeLaAlianza{ background:url(../imagenes/index/CampoDeLaAlianza.png) no-repeat; }
.galeria_EstatutoUniversitario{ background:url(../imagenes/index/EstatutoUniversitario.png) no-repeat; }

.galeria_servicios{ background:url(../imagenes/index/Convocatoria2016.png) no-repeat; }
.galeria_djurada{ background:url(../imagenes/index/djuradadocente2017.jpg) no-repeat; }
.galeria_leyetica{ background:url(../imagenes/index/logocodigoetica.jpg) no-repeat; }
.galeria_convocatorias{ background:url(../imagenes/index/convocatorias.png) no-repeat; }
.galeria_convocatorias1{ background:url(../imagenes/index/convocatorias2018-1.png) no-repeat; }
.galeria_convocatorias2{ background:url(../imagenes/index/convocatorias2018-2.png) no-repeat; }
/*galeria_servicios{ background:url(../imagenes/index/logoCafeterias.png) no-repeat; } */
/*.galeria_logocas01{ background:url(../imagenes/index/logocas05.png) no-repeat; }*/
/*.galeria_LogoServicio{ background:url(../imagenes/index/LogoServ.png) no-repeat; }*/

.galeria_leyuniversitaria { background:url(../imagenes/index/ley_universitaria1.png) no-repeat; }
.galeria_scopus{ background:url(../imagenes/index/scopus.png) no-repeat; }
.galeria_sciencedirect{ background:url(../imagenes/index/sciencedirect.png) no-repeat; }
.galeria_alicia{ background:url(../imagenes/index/alicia.png) no-repeat; }
.galeria_scielo{ background:url(../imagenes/index/scielo.png) no-repeat; }
.galeria_licen{ background:url(../imagenes/index/licenciamiento.png) no-repeat; }
.galeria_semillero{ background:url(../imagenes/index/semillero.jpg) no-repeat; }
.galeria_seace{ background:url(../transparenciainst/img/seace.jpg) no-repeat; }
.galeria_navidad{ background:url(../imagenes/index/navidad.png) no-repeat; }
.galeria_euroinka{ background:url(../imagenes/index/euroinka.png) no-repeat; }
.galeria_osel{ background:url(../imagenes/index/osel.jpg) no-repeat; }
.galeria_repositorio{ background:url(../imagenes/index/repositorio_digital.png) no-repeat; }
/*.galeria_euroinka{ background:url(../imagenes/index/20150930_dia_del_periodista.jpg) no-repeat; }*/

.galeria_ingresante { background:url(../imagenes/index/ing2013.jpg) no-repeat; }
.galeria_admision2013 { background:url(../imagenes/index/ofad.jpg) no-repeat; }
.galeria_crisur { background:url(../imagenes/index/crisur.jpg) no-repeat; }

.galeriab_cepu { background:url(../imagenes/index/inscripciones.png) no-repeat; }
/*.galeriab_cepu { background:url(../imagenes/index/inscripciones.png) no-repeat; }*/
.galeriab_latindex { background:url(../imagenes/index/latindex.png) no-repeat; }
.galeriab_universia { background:url(../imagenes/index/universia.png) no-repeat; }
.galeriab_estado { background:url(../imagenes/index/estado.jpg) no-repeat; }
.galeriab_ongei { background:url(../imagenes/index/ongei.png) no-repeat; }
.galeriab_foroint { background:url(../imagenes/index/foroint.png) no-repeat; }
.galeriab_modelo_edu { background:url(../imagenes/index/modelo_educativo.png) no-repeat; }
.galeriab_cong { background:url(../imagenes/index/congreso2.png) no-repeat; }
.galeriab_poi { background:url(../imagenes/index/poi2019.png) no-repeat; }

.galeriab_admision2013 { background:url(../imagenes/index/ofad_.jpg) no-repeat; }
.galeriab_academico { background:url(../imagenes/index/academico2013_.jpg) no-repeat; }
.galeriab_ingresante { background:url(../imagenes/index/ing2013_.jpg) no-repeat; }


.galeria_mujer { background:url(../imagenes/index/mujer.jpg) no-repeat; }
.galeria_110basadre { background:url(../imagenes/index/110JB.jpg) no-repeat; }
.galeria_simulacro { background:url(../imagenes/index/simulacro15.jpg) no-repeat; }
.galeria_control { background:url(../imagenes/index/control.jpg) no-repeat; }
.galeria_cepu { background:url(../imagenes/index/cepu.jpg) no-repeat; }
.galeria_peligro { background:url(../imagenes/index/peligrogeo.png) no-repeat; }

.galeria_ogpl { background:url(../imagenes/index/ogpl.png) no-repeat; }

.galeria_BibliotecaCV{ background:url(../imagenes/index/BibliotecaCV.png) no-repeat; }
.galeria_digitalia{ background:url(../imagenes/index/digitalia.png) no-repeat; }
.galeria_digitalia_virtual{ background:url(../imagenes/index/digitalia_virtual.png) no-repeat; }
.galeria_ebsco{ background:url(../imagenes/index/ebsco.png) no-repeat; }
.galeria_gale{ background:url(../imagenes/index/gale.png) no-repeat; }

.galeria_rev_cyd{ background:url(../imagenes/index/revista_cyd.jpg) no-repeat; }
.galeria_rev_vyh{ background:url(../imagenes/index/revista_vyh.jpg) no-repeat; }
.galeria_rev_rmb{ background:url(../imagenes/index/revista_rmb.jpg) no-repeat; }
.galeria_rev_rob{ background:url(../imagenes/index/revista_rob.jpg) no-repeat; }
.galeria_turnitin { background:url(../imagenes/index/turnitin.png) no-repeat; }
.galeria_MesaDePartes { background:url(../imagenes/index/MesaDePartes.jpg) no-repeat; }
.galeria_CorreoUNJBG { background:url(../imagenes/index/CorreoUNJBG.jpg) no-repeat; }
.galeria_DBUN { background:url(../imagenes/index/DBUN.jpg) no-repeat; }
.galeria_Libro_Reclamos { background:url(../imagenes/index/LibroDeReclamacionesVirtual.jpg) no-repeat; }
.galeria_sunedu { background:url(../imagenes/index/sunedu.jpg) no-repeat; }
.galeria_Renati { background:url(../imagenes/index/Renati.jpg) no-repeat; }
.galeria_Redalyc { background:url(../imagenes/index/Redalyc.jpg) no-repeat; }
.galeria_BibliotecaMundial { background:url(../imagenes/index/BibliotecaMundial.jpg) no-repeat; }
.galeria_Defensoria { background:url(../imagenes/index/Defensoria.jpg) no-repeat; }
.galeria_AtencionMedica { background:url(../imagenes/index/AtencionMedica.jpg) no-repeat; }

.galeria_Directorio2021 { background:url(../imagenes/index/Directorio2021.png) no-repeat; }
.galeria_PortalRevistas2021 { background:url(../imagenes/index/PortalRevistas2021.png) no-repeat; }
.galeria_PortalLibros2021 { background:url(../imagenes/index/PortalLibros2021.png) no-repeat; }
.galeria_AtencionFOED2021 { background:url(../imagenes/index/AtencionFOED2021.png) no-repeat; }
.galeria_turnitin2021 { background:url(../imagenes/index/turnitin2021.png) no-repeat; }
.galeria_Investigadores { background:url(../imagenes/index/Investigadores.png) no-repeat; }
.galeria_publindex { background:url(../imagenes/index/publindex.png) no-repeat; }

.galeria_Odontologico { background:url(../imagenes/index/ConvenioOdontologico.jpg) no-repeat; }
/*.galeria_Dialnet { background:url(../imagenes/index/Dialnet.jpg) no-repeat; }*/
/*.galeria_otros { background:url(../imagenes/index/xijuegos.gif) no-repeat; }*/

/*.galeria_otros { background:url(../imagenes/index/control.jpg) no-repeat; }*/
/*.galeria_video { background:url(../imagenes/index/sunat.jpg) no-repeat; }*/
/*.galeria_haya { background:url(../imagenes/index/haya.jpg) no-repeat; }*/



/* Medidas del Marco de la Sección Noticias  */
#featured{ 
	background-color: #EEE;
	width: 515px; 
	padding-right:0px; 
	position:relative; 
	border:5px solid #fdc04b; 
	height:265px; 
}

#featured ul.ui-tabs-nav{ 

	position:absolute; 
	top:1px; left:320px; 
	list-style:none; 
	padding:0; margin:0; 
	width:197px; 

}

#featured ul.ui-tabs-nav li{ 
	padding:1px; 
	padding-left:12px;  
	font-size:12px; 
	color:#666; 

}

#featured ul.ui-tabs-nav li img{ 
	float:left; 
	margin: 0px 3px 0px 3px; 
	background:#fff; 
	padding:2px; 
	border: 0px;
}

#featured ul. ui-tabs-nav li span{ 
	font-size:11px; 
	font-family:Verdana; 
	line-height:18px; 
}

#featured li.ui-tabs-nav-item a{ 
	width: 180px;
	display:block; 
	height:55px; 
	color:#333;  
	background:#fff; 
	line-height:20px;
	font-size: 11px;
	line-height: 13px;
	padding-top: 2px
}

#featured li.ui-tabs-nav-item a:hover{ 

	background:#f2f2f2; 

}

#featured li.ui-tabs-selected{ 

	background:url('../imagenes/index/selected-item.gif') top left no-repeat;  

}

#featured ul.ui-tabs-nav li.ui-tabs-selected a{ 

	background:#ccc; 

}

#featured .ui-tabs-panel{ 

	width:320px; height:250px; 

	background:#999; 
	position:relative;

}

#featured .ui-tabs-panel .info{ 

	position:absolute; 
	top:210px; left:0; 
	height:55px; 
	background: url('../imagenes/index/transparent-bg.png'); 
	overflow:hidden;
}

#featured .info h3{ 

	font-size:12px; font-family:Verdana; 
	color:#fff; padding: 4px; margin:0; font-weight:bold;
	overflow:hidden; 
}

#featured .info p{ 

	margin:0 5px; 
	width: 310px;
	font-family:Verdana; font-size:11px; 
	line-height:15px; color:#f0f0f0;

}

#featured .info a{ 

	text-decoration:none; 

	color:#fff; 

}

#featured .info a:hover{ 

	text-decoration:underline; 

}

#featured .ui-tabs-hide{ 
	display:none; 
}

.div_links_i {
	background-color: #EEE;
	padding: 12px 0px;		/*12px 0px m*/
	margin-right: 200px;
	margin-left: 12px;   /*12px m*/ 
}

.link_importantes {
	padding: 4px 0px;	
}

.link_importantes_c {
	text-align: center;
	overflow: hidden;
	;
}

.link_importantes_c a{
	color:#E25102;
	font-weight:bold;
	padding: 5px 2px;
	float:left;
	width: 220px;
	margin-right: 24px;
	/*border: 2px solid #fdc04b;color:#960;*/
	border: 1px solid #ED6E2A;
	background-color:#FFF
}

.link_importantes_c a:hover {
	background-color:#ED6C2A;
	color: #FFF
}


/*Codigo para modal */
.contenedor_modal {
position:absolute;
width:100%;
height:110%;
background:rgba(0,0,0,0.5);
z-index: 9999;
display: flex;
/*flex es para mostrar y none es para ocultar*/
}

/*Codigo para modal imagen*/
.contenedor_modal_img {

width:550px;
height:400px;
background: white;
margin:auto;
text-align:center;
}
  
/*Codigo para modal cerrar*/
.mostrar_modal{
visibility:hidden;
opacity:0;
transition:all 0.5s;

}

.contenedor_modal_img button{
position:absolute;
top:300px;
right:420px;
background:red;
color: #fff;
width:30px;
height:30px;
border-radius:100%;
border:0;
cursor:pointer;
}
